"""
functions to match a bunch of fragment descriptors from a file

No user-servicable parts inside.  ;-)

"""
from __future__ import annotations
import os as os
from rdkit import Chem
from rdkit import RDConfig
__all__ = ['Chem', 'RDConfig', 'defaultPatternFileName', 'fn', 'fns', 'name', 'os']
def _CountMatches(mol, patt, unique = True):
    ...
def _LoadPatterns(fileName = None):
    ...
defaultPatternFileName: str = '/Users/runner/work/rdkit-pypi/rdkit-pypi/build/temp.macosx-10.9-x86_64-cpython-313/rdkit_install/share/RDKit/Data/FragmentDescriptors.csv'
fn = None
fns: list  # value = [('fr_C_O', <function _LoadPatterns.<locals>.<lambda> at 0x1060a9da0>), ('fr_C_O_noCOO', <function _LoadPatterns.<locals>.<lambda> at 0x1060a9e40>), ('fr_Al_OH', <function _LoadPatterns.<locals>.<lambda> at 0x1060a9ee0>), ('fr_Ar_OH', <function _LoadPatterns.<locals>.<lambda> at 0x1060a9f80>), ('fr_methoxy', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa020>), ('fr_oxime', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa0c0>), ('fr_ester', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa160>), ('fr_Al_COO', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa200>), ('fr_Ar_COO', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa2a0>), ('fr_COO', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa340>), ('fr_COO2', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa3e0>), ('fr_ketone', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa480>), ('fr_ether', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa520>), ('fr_phenol', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa5c0>), ('fr_aldehyde', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa660>), ('fr_quatN', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa700>), ('fr_NH2', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa7a0>), ('fr_NH1', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa840>), ('fr_NH0', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa8e0>), ('fr_Ar_N', <function _LoadPatterns.<locals>.<lambda> at 0x1060aa980>), ('fr_Ar_NH', <function _LoadPatterns.<locals>.<lambda> at 0x1060aaa20>), ('fr_aniline', <function _LoadPatterns.<locals>.<lambda> at 0x1060aaac0>), ('fr_Imine', <function _LoadPatterns.<locals>.<lambda> at 0x1060aab60>), ('fr_nitrile', <function _LoadPatterns.<locals>.<lambda> at 0x1060aac00>), ('fr_hdrzine', <function _LoadPatterns.<locals>.<lambda> at 0x1060aaca0>), ('fr_hdrzone', <function _LoadPatterns.<locals>.<lambda> at 0x1060aad40>), ('fr_nitroso', <function _LoadPatterns.<locals>.<lambda> at 0x1060aade0>), ('fr_N_O', <function _LoadPatterns.<locals>.<lambda> at 0x1060aae80>), ('fr_nitro', <function _LoadPatterns.<locals>.<lambda> at 0x1060aaf20>), ('fr_azo', <function _LoadPatterns.<locals>.<lambda> at 0x1060aafc0>), ('fr_diazo', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab060>), ('fr_azide', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab100>), ('fr_amide', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab1a0>), ('fr_priamide', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab240>), ('fr_amidine', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab2e0>), ('fr_guanido', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab380>), ('fr_Nhpyrrole', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab420>), ('fr_imide', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab4c0>), ('fr_isocyan', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab560>), ('fr_isothiocyan', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab600>), ('fr_thiocyan', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab6a0>), ('fr_halogen', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab740>), ('fr_alkyl_halide', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab7e0>), ('fr_sulfide', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab880>), ('fr_SH', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab920>), ('fr_C_S', <function _LoadPatterns.<locals>.<lambda> at 0x1060ab9c0>), ('fr_sulfone', <function _LoadPatterns.<locals>.<lambda> at 0x1060aba60>), ('fr_sulfonamd', <function _LoadPatterns.<locals>.<lambda> at 0x1060abb00>), ('fr_prisulfonamd', <function _LoadPatterns.<locals>.<lambda> at 0x1060abba0>), ('fr_barbitur', <function _LoadPatterns.<locals>.<lambda> at 0x1060abc40>), ('fr_urea', <function _LoadPatterns.<locals>.<lambda> at 0x1060abce0>), ('fr_term_acetylene', <function _LoadPatterns.<locals>.<lambda> at 0x1060abd80>), ('fr_imidazole', <function _LoadPatterns.<locals>.<lambda> at 0x1060abe20>), ('fr_furan', <function _LoadPatterns.<locals>.<lambda> at 0x1060abec0>), ('fr_thiophene', <function _LoadPatterns.<locals>.<lambda> at 0x1060abf60>), ('fr_thiazole', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0040>), ('fr_oxazole', <function _LoadPatterns.<locals>.<lambda> at 0x1060e00e0>), ('fr_pyridine', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0180>), ('fr_piperdine', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0220>), ('fr_piperzine', <function _LoadPatterns.<locals>.<lambda> at 0x1060e02c0>), ('fr_morpholine', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0360>), ('fr_lactam', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0400>), ('fr_lactone', <function _LoadPatterns.<locals>.<lambda> at 0x1060e04a0>), ('fr_tetrazole', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0540>), ('fr_epoxide', <function _LoadPatterns.<locals>.<lambda> at 0x1060e05e0>), ('fr_unbrch_alkane', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0680>), ('fr_bicyclic', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0720>), ('fr_benzene', <function _LoadPatterns.<locals>.<lambda> at 0x1060e07c0>), ('fr_phos_acid', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0860>), ('fr_phos_ester', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0900>), ('fr_nitro_arom', <function _LoadPatterns.<locals>.<lambda> at 0x1060e09a0>), ('fr_nitro_arom_nonortho', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0a40>), ('fr_dihydropyridine', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0ae0>), ('fr_phenol_noOrthoHbond', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0b80>), ('fr_Al_OH_noTert', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0c20>), ('fr_benzodiazepine', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0cc0>), ('fr_para_hydroxylation', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0d60>), ('fr_allylic_oxid', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0e00>), ('fr_aryl_methyl', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0ea0>), ('fr_Ndealkylation1', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0f40>), ('fr_Ndealkylation2', <function _LoadPatterns.<locals>.<lambda> at 0x1060e1080>), ('fr_alkyl_carbamate', <function _LoadPatterns.<locals>.<lambda> at 0x1060e0fe0>), ('fr_ketone_Topliss', <function _LoadPatterns.<locals>.<lambda> at 0x1060e1120>), ('fr_ArN', <function _LoadPatterns.<locals>.<lambda> at 0x1060e11c0>), ('fr_HOCCN', <function _LoadPatterns.<locals>.<lambda> at 0x1060e1260>)]
name: str = 'fr_HOCCN'
